Subject: Re: [Raven] minority position: a summary

From: "Chris Rose" <[email-masked]>
Date: Thu, 4 Nov 1999 11:12:20 +0000

>From: "chefren" <[email-masked]>
>To: [email-masked], "Brett Wooldridge" <[email-masked]>
>Date: Wed, 3 Nov 1999 21:56:29 +0100
>Subject: Re: [Raven] minority position: a summary
>
>On 3 Nov 99, at 14:18, Brett Wooldridge wrote:
>
>> Since 1989 there have been in excess of 6000 such
>> requests with not a single one denied.  One *might* argue
>> that the officers are extraordinarily persuasive and
>> their cases iron-clad.  But that begs believability, and
>> as civil libertarians have pointed out here, it is much
>> more likely that the courts simply rubber-stamp the
>> request with no due consideration.  So, while the
>> Netherlands may be a paradise where candy falls from the
>> skies, the reality in most other nations is quite
>> different. 
>
>In The Netherlands there were about 4000 taps in that year, 
>all administered. 1 in 1000 cases brought up at 
>policestations lead up to a tap. So it isn't used that 
>much. Rumour goes that taps are only used for cases with 
>for example at least 10K cocaine involved.
>
>..
>
>> I am at a loss as to how to unseat your blind trust of governments.
>
>I don't trust governments, I trust democracy.

While it would be very nice to have a mechanism that would set
Government_Uses_Democracy=True or Government_Uses_Democracy=False before
deciding whether the  tappable protocol should be enabled, I don't see that
this is really achievable, is it?

The question as I see it is, whether the IETF should introduce technology
to enable tapping without being able to query that variable.

Before anyone starts, I know that Uses_Democracy is itself not an ideal
measure. The scale of the problem can be better be illustrated by saying
that the protocol would need to be able to set and query the variable
Goverment_Is_GoodGuys.

Chris Rose 

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven